=head2 Wed Jul 22 22:42:06 2026: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Wed Jul 22 22:42:15 2026: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.651>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Wed Jul 22 22:42:19 2026: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.055>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:20 2026: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.118>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:21 2026: C<Module> L<File::ShareDir::Install|File::ShareDir::Install>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:23 2026: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.47>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:24 2026: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:24 2026: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.35>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:26 2026: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:27 2026: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:28 2026: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.2000>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:29 2026: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:30 2026: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.099>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:38 2026: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:39 2026: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:40 2026: C<Module> L<Parse::Yapp|Parse::Yapp>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: yapp>

=back

=head2 Wed Jul 22 22:42:40 2026: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.150>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:43 2026: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.106>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Wed Jul 22 22:42:44 2026: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005005>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:44 2026: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.018>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:45 2026: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006009>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:46 2026: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:57 2026: C<Module> L<IO::Tty|IO::Tty>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul 22 22:42:57 2026: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.002005>

=item *

C<EXE_FILES: >

=back

